using System;
using System.Data;
using VipGrade;

/// <summary>
/// I_VipGrade 的摘要说明
/// </summary>
namespace VipGrade
{
    
    public interface IVipGrade
    {
        int Insert(TVipGrade us);               //添加会员等级基本信息
        int Update(TVipGrade us);               //修改会员等级信息
        int UpdateRights(TVipGrade us);              
        int Delete(int VipGradeID);             //根据会员等级ID删除会员等级基本信息
        DataTable GetDataTable(int GradeID);    //根据会员等级ID得到会员等级信息
        DataSet GetDataTable();                 //得到会员信息等级信息
        DataSet GetDataTable(string VipGrade);  //根据会员等级ID得到会员等级信息
        
    }
}
